.edittable {
    width: 100%;
    border: 1px solid #000;
    background: #000;
    padding:0px;
    font-size: 0.9em;                 
} 

.edittable td {                                       
    padding: 5px;
    background: #FFF;         
    border-bottom: 1px solid #000;  
    vertical-align: middle;
    text-align: center;
}
.edittable th {
background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
vertical-align: middle;

    border-bottom: 1px solid #000;
    color: #FFF;
    font-size: 1.2em;
    padding: 10px;              
}    
.kadem,.kadem2,.delete   { 
    background: none;
    width: 80px;
    font-size: 1.2em;
    padding: 0px;
    border: 0px;
    cursor: pointer;
    -webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
color: black;
text-decoration: underline;
}             
.kadem:hover,.kadem2:hover,.delete:hover {   
    background: #EEE;
}

    /*
    Max width before this PARTICULAR table gets nasty
    This query will take effect for any screen smaller than 760px
    and also iPads specifically.
    */
    @media
    only screen and (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px)  {

        /* Force table to not be like tables anymore */
        table, thead, tbody, th, td, tr {
            display: block;
        }

        /* Hide table headers (but not display: none;, for accessibility) */
        thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        tr { border: 1px solid #ccc; }

        td {
            /* Behave  like a "row" */
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50%;
        }

        td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }

        /*
        Label the data
        */                                                          
    }
